//预测指标库
import { get,post } from "./index";

export default{
    /**
     * 预测指标数据列表
     * @param PageSize
     * @param CurrentIndex
     * @param EdbInfoId
     * @param KeyWord
     */
    edbDataList(params){
        return get('/datamanage/predict_edb_info/list',params)
    }
}